Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3530

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3530
Last Modified 07 Mar 2011 09:26:43
Published 20 Nov 2005 05:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3530

Summary

Cross-site scripting (XSS) vulnerability in Antville 1.1 allows remote attackers to inject arbitrary web script or HTML via the notfound.skin error document.

Vulnerable Systems

Application

  • Antville 1.1


References

XF - antville-unknown-xss(23032)

VUPEN - ADV-2005-2377

BID - 15372

SECUNIA - 17520

MISC - http://moritz-naumann.com/adv/0004/antvxss/0004.txt

BUGTRAQ - 20051109 Antville 1.1 Cross Site Scripting

OSVDB - 20709

SREASON - 166


Last Updated: 27 May 2016 10:40:57